{
    "startedAtUtc":  "2026-07-23T17:05:58.3722812Z",
    "user":  "DESKTOP-KS3VGHU\\Anthracite Ace",
    "processSessionId":  1,
    "exitCode":  0,
    "error":  null,
    "finishedAtUtc":  "2026-07-23T17:06:16.5278987Z"
}